/*
 InfoDialogManager.h

 Douglas A. Young, 'Object-oriented Programming with C++ and OSF/Motif'
 2nd ed., Prentice-Hall.
*/

#ifndef INFODIALOGMANAGER_H
#define INFODIALOGMANAGER_H

#include "DialogManager.h"

class InfoDialogManager : public DialogManager
{
	public:
		InfoDialogManager ( const char * name ) : DialogManager ( name ) {};
		
	protected:
		Widget createDialog ( Widget );
};

extern DialogManager *infoDialogManager;

#endif
